Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Validate Hardware SAP HANA

Hi Community SAP HANA:

I am running the tool hardware check (HWCCT) with the file eval.json. In the output for the item "validateHypervisor" appears the following error message:

The Hypervisor "VMwareVMware" is not supported.

I know that virtualization with Vmware is supported since SAP HANA SP05.  My SAP HANA is SP08

Can you help me?



Helpful Answer

Not what you were looking for? View more on this topic or Ask a question